### Function

# EvinceDocument Document misc_format_date

#### Declaration [src]

    gchar*
    ev_document_misc_format_date (
      GTime utime
    )

#### Description

No description available.

Deprecated since: | 3.38
Use ev_document_misc_format_datetime instead as GTime is deprecated because it is not year-2038 safe.

#### Parameters

`utime` | `GTime`
| A `GTime`.

#### Return value

Returns: | `gchar*`
| A locale specific date and time representation.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.